from django.db import models


class NotificationType(models.TextChoices):
    ASSET = 'asset'
    INCIDENT = 'incident'
    DEVICE = 'device'
    SYSTEM = 'system'
    OTHER = 'other'


class NotificationImportance(models.TextChoices):
    HIGH = 'high'
    MEDIUM = 'medium'
    LOW = 'low'


class NotificationGroup(models.TextChoices):
    NOTIFICATION = 'notification'
